BODY { 
	font-family: Verdana, Geneva, Arial, Helvetica; 
	background:#E8E7D5 url(../images/top.png) top repeat-x; 
	font-size:.75em; 
	margin:0; 
	color:#342D17; 
	text-align:left
}
.mainTable { background: #FFF; padding: 0; margin: 0; text-align: left }
.blueTable { background: #97BCC0; padding: 0; margin: 0; text-align: left; color: #FFF } 
.dBlueTable { background: #78A2A8; padding: 0; margin: 0; text-align: left; color: #FFF } 
.dkBlueTable { background: #3E5E69; padding: 0; margin: 0; text-align: left; color: #FFF } 
.tanTable { background: #F3E9C8; padding: 0; margin: 0; text-align: left; color: #51471E } 
.rtBorder { background: url(../images/divider.gif) right no-repeat; height:43px }
/* LINK STYLES */
a:hover { color:#E3B250 }
a { color:#3E5E69; margin:0; text-decoration:none }
.whiteLinks { color: #FFF }
ul { margin:0; padding:0; list-style:none }
li { background: url(../images/bullet.gif) center left no-repeat;padding:0 0 1px 10px; font-size:90% }
/* END LINK STYLES */


/* BACKGROUND IMAGE STYLES */
#homeBg {
	float: right; 
	margin: 68px 20px 0 0; 
	padding: 0;
	position: relative; 
	width: 222px; 
	height: 37px; 
	background: url(../images/home-bbg.png) no-repeat; 
	color: #FFF; 
	text-align: center
}
#navBar {
	height: 45px; 
	background: url(../images/nav-bar.png) repeat-x; 
	color: #26434C;  
	padding: 0;
	margin: 0;
	font-size: 14px;
	text-align:center
}
#globalNetwork {
	background: #FFF url(../images/global-network.png) no-repeat;
	width: 300px;
	height: 110px;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 90%;
	text-align: left
}
#sponsors {
	background: url(../images/sponsors.png) no-repeat;
	width: 300px;
	height: 140px;
	text-align: left;
	color: #092832;
	margin: 0;
	padding: 0;
	font-size:95%
}
#footer { 
	background: url(../images/bottom.png) bottom repeat-x; 
	width: 100%; 
	height: 60px;
	font-size:75%;
	text-align: left;
	color: #fff;
	margin: 0;
	padding: 0
}

/* END BACKGROUND IMAGE STYLES */

.form { 
	font-size:95%; 
	padding:0; 
	border:1px solid #B4A16D;
	background:url(../images/field-bg.gif); 
	height:17px; 
	width:130px
}
.smText { font-size: 75% }
div.spacer { clear:both; height:10px; width:100%; padding:0; margin:0 }
.line { text-decoration: underline }
h2 { color: #342D17; font-size: 110%; background: #F3E9C8; padding:5px; margin: 0 }
h3 { color: #fff; font-size: 110%; background: #97BCC0; padding:5px; margin: 0 }